# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = appstream
pkgbase = appstream
xdata = pkgtype=split
pkgver = 1.1.4-1
pkgdesc = Provides a standard for creating app stores across distributions
url = https://distributions.freedesktop.org/wiki/AppStream
builddate = 1784752123
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 18983904
arch = aarch64
license = LGPL-2.1-or-later
depend = cairo
depend = curl
depend = fontconfig
depend = freetype2
depend = gdk-pixbuf2
depend = glib2
depend = glibc
depend = libblake3
depend = libfyaml
depend = libgcc
depend = librsvg
depend = libstemmer
depend = libxml2
depend = libxmlb
depend = pango
depend = systemd-libs
depend = zstd
makedepend = bash-completion
makedepend = gi-docgen
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = gperf
makedepend = itstool
makedepend = meson
makedepend = qt6-tools
makedepend = vala
makedepend = xmlto
